Subject: Re: [PATCHv2 0/2] Update multi_v7_defconfig for dropped and moved options

From: Tony Lindgren <[email-masked]>
Date: Tue, 16 Apr 2019 07:35:16 -0700

Hi,

* Tony Lindgren <[email-masked]> [190220 11:02]:
> Hi Arnd & Olof,
> 
> Here is an update of these two patches as we seem to have all the pending
> multi_v7_defconfig changes pulled in now.
> 
> Arnd & Olof, care to apply these two patches directly when suitable?

A change of plan :) I've pushed out multi-v7-defconfig-for-v5.2-signed
tag against v5.1-rc1 with just these two patches in it.

I'll send out a pull request for it shortly, and then folks can merge
it in as needed. Currently the only known merge conflict is a trivial
merge conflict with Thierry's patch for CONFIG_TRUSTED_FOUNDATIONS=y,
and Trierry can then merge it as we've discussed.

> If you prefer me to set up a branch for these let me know. However that
> might cause some issues with the timing, so patches are probably easier
> from that point of view :) And because of this, I have not added any branch
> into Linux next to avoid pointless merge conflicts.

So far it looks like only a minimal follow-up patch is needed
after the merge window to move few options.

> Also let me know if these patches need updating. I've kept the acks for the
> Renesas related changes from v1, other than that we've had few more options
> dropped and moved around as described in the patches.

And I'll be doing a small follow-up patch at the end of the merge
window.

Regards,

Tony

> Tony Lindgren (2):
>   ARM: multi_v7_defconfig: Update for dropped options
>   ARM: multi_v7_defconfig: Update for moved options
> 
>  arch/arm/configs/multi_v7_defconfig | 130 +++++++++++++---------------
>  1 file changed, 62 insertions(+), 68 deletions(-)
> 
> -- 
> 2.20.1
> 
> _______________________________________________
> linux-arm-kernel mailing list
> [email-masked]
> http://lists.infradead.org/mailman/listinfo/linux-arm-kernel
> 

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel